{
    "env": {
        "commonjs": true,
        "es6": true,
        "node": true
    },
    "extends": ["airbnb-base","prettier"],
    "globals": {
        "Atomics": "readonly",
        "SharedArrayBuffer": "readonly"
    },
    "parserOptions": {
        "ecmaVersion": 11
    },
    "rules": {
        "indent": "off",
        "camelcase": "off",
        "no-throw-literal": "off",
        "quote-props": "off",
        "quotes": "off"
    }
}